UPDATE_FAILED en Amplify con GraphQL: The specified key does not exist

Fecha de publicación: diciembre 17, 2019

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on google
Google+
Share on whatsapp
WhatsApp
Share on email
Email

¡No te asustes si te ha pasado esto! En la mayoría de los casos esto es debido a alguna actualización de la CLI de Amplify, y la solución es sencilla y bastante extraña… te lo digo por experiencia 🙂 Simplemente debes abrir tu archivo schema.graphql, añadir algún espacio en cualquier lugar y volver a ejecutar el comando amplify push, con eso todo volverá a funcionar siempre que el motivo no sea otro más complejo.

¡No te pierdas nuestros cursos y trucos de Amplify Framework!

¿Quieres acceder a más de 100 cursos de PHP y JavaScript?

Vuejs, Laravel, NodeJS, WordPress, Serverless, React Native, Amazon Web Services y mucho más

Quiero hacerme Premium
Cursosdesarrolloweb ©. Todos los derechos reservados.

Login